multi_navigator_bottom_bar 0.0.8
multi_navigator_bottom_bar: ^0.0.8 copied to clipboard

Helps you to build multi-navigator bottom navigation bar more easily.

Stable versions of multi_navigator_bottom_bar

Version Min Dart SDK Uploaded Documentation Archive
0.0.8 2.0 Mar 11, 2019 Go to the documentation of multi_navigator_bottom_bar 0.0.8 Download multi_navigator_bottom_bar 0.0.8 archive
0.0.7 2.0 (dev) Oct 16, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.7 Download multi_navigator_bottom_bar 0.0.7 archive
0.0.6 2.0 (dev) Oct 15, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.6 Download multi_navigator_bottom_bar 0.0.6 archive
0.0.5 2.0 (dev) Oct 15, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.5 Download multi_navigator_bottom_bar 0.0.5 archive
0.0.4 2.0 (dev) Oct 15, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.4 Download multi_navigator_bottom_bar 0.0.4 archive
0.0.3 2.0 (dev) Oct 15, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.3 Download multi_navigator_bottom_bar 0.0.3 archive
0.0.2 2.0 (dev) Oct 15, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.2 Download multi_navigator_bottom_bar 0.0.2 archive
0.0.1 2.0 (dev) Oct 12, 2018 Go to the documentation of multi_navigator_bottom_bar 0.0.1 Download multi_navigator_bottom_bar 0.0.1 archive
2
likes
90
pub points
2%
popularity

Helps you to build multi-navigator bottom navigation bar more easily.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on multi_navigator_bottom_bar